import * as $dara from '@darabonba/typescript';
import { GetInstanceConsoleOutputResponseBody } from "./GetInstanceConsoleOutputResponseBody";
export declare class GetInstanceConsoleOutputResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetInstanceConsoleOutputResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
